_id: mgne-tbl-packs
name: D6 Pack
img: icons/svg/d20-grey.svg
description: "Roll to determine your character's starting pack."
formula: "1d6"
replacement: true
displayRoll: true
results:
  - _id: mgne-tbl-pack-01
    type: "text"
    text: "Sack"
    range: [1, 1]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-01"
  - _id: mgne-tbl-pack-02
    type: "text"
    text: "Second Waterskin"
    range: [2, 2]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-02"
  - _id: mgne-tbl-pack-03
    type: "text"
    text: "Bullet Purse"
    range: [3, 3]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-03"
  - _id: mgne-tbl-pack-04
    type: "text"
    text: "Quiver"
    range: [4, 4]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-04"
  - _id: mgne-tbl-pack-05
    type: "text"
    text: "Tent"
    range: [5, 5]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-05"
  - _id: mgne-tbl-pack-06
    type: "text"
    text: "Backpack"
    range: [6, 6]
    drawn: false
    _key: "!tables.results!mgne-tbl-packs.mgne-tbl-pack-06"
_key: "!tables!mgne-tbl-packs"
